# SPDX-License-Identifier: GPL-2.0
%YAML 1.2
---
$id: http://devicetree.org/schemas/arm/ti/ti,davinci.yaml#
$schema: http://devicetree.org/meta-schemas/core.yaml#

title: Texas Instruments DaVinci Platforms Device Tree Bindings

maintainers:
  - Sekhar Nori <nsekhar@ti.com>

description:
  DA850/OMAP-L138/AM18x based boards

properties:
  $nodename:
    const: '/'
  compatible:
    items:
      - enum:
          - ti,da850-evm    # DA850/OMAP-L138/AM18x Evaluation Module (EVM) board
          - ti,da850-lcdk   # DA850/OMAP-L138/AM18x L138/C6748 Development Kit (LCDK) board
          - enbw,cmc        # EnBW AM1808 based CMC board
          - lego,ev3        # LEGO MINDSTORMS EV3 (AM1808 based)
      - const: ti,da850

additionalProperties: true

...
